<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0747956dc296c6a553e3cb51472cab63">
  <dict>
    <!--2023-11-17 14:32:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:42:25.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:42:25.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
